---
term: fe sesu bage
slug: fe sesu bage
alt forms: []
search terms:
  glb:
  - fe sesu bage
  - fe
  - sesu
  - bage
  eng:
  - for one's part
  epo:
  - oniaparte
  spa:
  - por su parte
ipa: fe ˈsesu ˈbage
ipa link: http://ipa-reader.xyz/?text=fe ˈsesu ˈbage&voice=Ewa
status: false
category: phrase
word class: p jm
trans html:
  eng: for one&#039;s part
  epo: oniaparte
  spa: por su parte
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - for one's part
  epo:
  - - oniaparte
  spa:
  - - por su parte
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - fe
  - ','
  - se
  - +
  - -su
  - ','
  - bage
  derived trans:
  - slug: fe
    text: fe
    word class: p
    trans:
      eng: at (<em>time</em>), at (<em>unspecified place</em>), in (<em>time</em>),
        for (<em>for the first time, etc.</em>), of (<em>relating to, number, quantity,
        amount</em>)
      epo: je, en (<em>tempo aŭ loko</em>), por (<em>por la unua fojo, ktp</em>),
        da... (<em>Indikas rilaton kun la substantivo post ĝi. Simila al &ldquo;-li&rdquo;
        pri la substantivo antaŭ ĝi.</em>)
      spa: en (<em>tiempo; lugar; estado</em>), a (<em>tiempo; modo</em>), por (<em>por
        primera vez; juramentos</em>), de (<em>relaci&oacute;n, n&uacute;mero, cantidad,
        objeto directo, modo, sustancia</em>), par, bajo, so, sobre (<em>aplicaci&oacute;n</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: se
    text: se
    word class: pn
    trans:
      eng: <em>reflexive pronoun</em>, myself, yourself, herself, himself, itself,
        themselves, ourselves, yourselves
      epo: si, sin (sed ne nur por la tria persono)
      spa: se (<em>pronombre reflexivo</em>), me, te, nos, os, a s&iacute; mismo,
        &eacute;l mismo
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: -su
    text: -su
    word class: t xfik
    trans:
      eng: <em>possessive adjective marker</em>
      epo: <em>markilo de podesa adjektivo</em>, -a
      spa: <em>&#039;s</em> (<em>marcador de adjetivo posesivo para pronombres</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: bage
    text: bage
    word class: b.oj
    trans:
      eng: 'artificially divided: part, portion, piece, section; cut (up), portion,
        allocate'
      epo: fragmento, ero, (artefarite dividita) parto, porcio, dividaĵo; partigi,
        porciumi, dividi
      spa: parte (<em>dividida artificialmente</em>), porci&oacute;n, fracci&oacute;n,
        pedazo; partir, dividir, fraccionar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
...
